/* Custom Navigation breakpoint: 1300px */

@media (max-width: 999px) {
  header figure {
    z-index: 500000;
  }
  .wp-block-navigation__responsive-container {
    display: none !important;
  }

  .wp-block-navigation__responsive-container-close {
    top: 30px;
    right: var(--screen-padding);
  }

  .wp-block-navigation__responsive-container
    .wp-block-navigation__responsive-container-content {
    background: var(--wp--preset--color--beige);
    height: 100vh;
    padding: 0 var(--screen-side-padding);
    padding-top: 120px !important;
  }

  .wp-block-navigation__responsive-container.is-menu-open {
    display: block !important;
    padding: var(--screen-padding) var(--screen-side-padding);
    gap: 1rem;
  }

  .wp-block-navigation__container.is-responsive.wp-block-navigation::before {
    left: 0;
    right: 0;
    top: 85px;
    content: "";
    position: fixed;
    border-color: rgb(195 200 193 / var(--tw-border-opacity, 1));
    border-top-width: 1px;
    border-top-style: solid;
  }

  .wp-block-navigation:not(.has-background)
    .wp-block-navigation__responsive-container.is-menu-open:not(
      .disable-default-overlay
    ) {
    background-color: transparent;
    height: 100vh;
  }

  .wp-block-navigation__responsive-container-open {
    display: block !important;
  }

  .is-menu-open .wp-block-navigation__responsive-dialog {
    margin-top: 0 !important;
  }

  .wp-block-navigation__responsive-close {
    margin: 0 auto;
  }

  :root {
    --navigation-layout-justification-setting: flex-start;
    --navigation-layout-justify: flex-start;
  }

  .wp-block-navigation .wp-block-navigation-item {
    align-self: flex-end;
  }

  header .header-row {
    flex-direction: row-reverse;
    justify-content: flex-start;
    gap: 6px;

    justify-content: flex-end;
    flex-direction: column;
    gap: 8px;
    align-items: flex-end;
  }
}

@media (min-width: 1000px) {
  .wp-block-navigation__responsive-container {
    display: flex !important;
  }

  .wp-block-navigation__responsive-container-open {
    display: none !important;
  }
}
